@charset "UTF-8";
.Grandtour {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	}

.padding {
	margin:50px 50px 50px 50px;
border:0px;
-moz-box-shadow: 3px 3px 5px #999;
-webkit-box-shadow: 3px 3px 5px #999;
box-shadow: 2px 2px 20px #cacaca;
}

.paddingx {
	margin:50px 50px 50px 50px;
border:0px;
}

.paddingl {
margin:50px 10px;
border:0px;
}

#wrapper {
width:100%;
height:100%; 
padding:50px 0px 0px 0px;
margin:0 auto;	
	}
	
	
#josefclinch {
font-family: Helvetica, Arial, sans-serif;
font-weight:normal;
font-size:14px;
line-height:16px;
font-weight:normal;
position:fixed;
top:30px;
left:30px;
width:200px;
z-index:1000;

	}
	
#graphicdesign {
font-family: Helvetica, Arial, sans-serif;
font-weight:normal;
font-size:14px;
line-height:16px;
font-weight:normal;
position:fixed;
top:57px;
left:30px;
width:200px;
z-index:1000;

	}
	
#work {
	font-family: Helvetica, Arial, sans-serif;
font-weight:normal;
font-size:12px;
line-height:16px;
font-weight:normal;
position:fixed;
top:30px;
left:300px;
width:200px;
z-index:1000;

	}

#information {
	font-family: Helvetica, Arial, sans-serif;
font-weight:normal;
font-size:12px;
line-height:16px;
font-weight:normal;
position:fixed;
top:57px;
left:300px;
width:200px;
z-index:1000;

	}


#info {
	position:fixed;
	top:0%;
	left:0%;
	margin-left:10px;	
	}
	

	
	#galleryimage {
		float:left;
	}

#player1 {
	float:left;
	}

	
	#content {
	}

#content p {
padding:50px 50px 50px 50px;
width:300px;
height:auto;
float:left;
font-family: Helvetica, Arial, sans-serif;
font-weight:normal;
color:#000000;
font-size:12px;
line-height:16px;
z-index:0;

	
	}
	
	#answer {
		position:fixed;
		left:50%;
		top:50%;
		margin-left:-251px;
		margin-top:-400px;
	}
	
	
	
	#content.masoned {
  -webkit-transition: all .7s ease-out;
     -moz-transition: all .7s ease-out;
       -o-transition: all .7s ease-out;
          transition: all .7s ease-out;
}



#tooltip {
	position:absolute;
	z-index:9999;
	color:#ffffff;
	font-size:12px;
	line-height:16px;
	width:250px;
	font-family: Helvetica, Arial, sans-serif;
	font-style:normal;
	text-decoration: none;
	}

#tooltip2 {
	position:absolute;
	z-index:9999;
	color:#ffffff;
	font-size:12px;
	line-height:16px;
	width:250px;
	font-family: Helvetica, Arial, sans-serif;
	font-style:normal;
	text-decoration: none;
	}


#tooltip .tipHeader {
	height:7px;
}


#tooltip .tipBody {
	background-color:#000000;
	padding:5px 5px 5px 5px;
}

#tooltip .tipFooter {
	height:7px;
}


#facebook {
	left:100%;
	top:100%;
	margin-left:-50px;
	margin-top:-30px;
}

	h3 {
padding:50px 50px 50px 50px;
width:300px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;


	}
	
